php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #9684 apache cannot start
Submitted: 2001-03-11 15:40 UTC Modified: 2001-03-11 15:53 UTC
From: z at apiece dot net Assigned:
Status: Closed Package: Apache related
PHP Version: 4.0.4pl1 OS: redhat6.2
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: z at apiece dot net
New email:
PHP Version: OS:

 

 [2001-03-11 15:40 UTC] z at apiece dot net
after compiling and config httpd. the apache(1.3.19) cannot start. it says cannot load libphp4.so uncompressed.

please instruct

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-03-11 15:53 UTC] sniper@php.net
This is fixed in CVS. Try latest CVS snapshot from http://snaps.php.net/ OR add --with-zlib into you configure
line.

--Jani

 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Tue Aug 16 13:05:43 2022 UTC